@charset "utf-8";
/* CSS Document */

img{margin:0em;}
.s-lib-main {padding-top: 10px;padding-bottom: 10px;background: transparent;}
.s-lib-box-content {padding: 10px;border: none;box-shadow: 0px 0px 0px 0px;	}
.s-lib-box-container .s-lib-floating-box-content {padding: 0px;}
.slick-slide img {display: block;height: 285px;}
.s-lib-main {padding-top: 10px;padding-bottom: 10px;background: transparent; margin-top: 0px; }
#s-lg-guide-header-search {float: right;margin-top: -3em;visibility: hidden;}
nav#s-lib-bc {margin-top: 10em;visibility: hidden;}
.s-lib-box-container .s-lib-floating-box {background: transparent;	padding: 1em;}
#s-lg-guide-tabs-title-bar {border-top: 1px solid transparent;}
.submitBTN, button.s-lg-btn-api-drop.btn.btn-default {padding: 5px !important;}
#s-lg-guide-main.container.s-lib-main.s-lib-side-borders p {font-size: 1.5em;color: #000000;background: transparent;font-weight: normal;}
.s-lg-box-wrapper-28384362{min-height:800px;}
#s-lg-guide-header-info h1, .s-lib-header h1 {display: none;}
.s-lg-box-wrapper-28433127, .s-lg-box-wrapper-28384362, .s-lg-box-wrapper-28435610, .s-lg-box-wrapper-28462569, .s-lg-box-wrapper-28461349, .s-lg-box-wrapper-30561949 {min-height: 400px;margin-bottom: -9em;height: 800px;}
#api_hours_today_iid1317_lid10129, #api_hours_today_iid1317_lid10686 {width: 335px;margin-left: auto;margin-right: auto;}
#api_hours_today_iid1317_lid10686 {width:250px;}
.hours-col-loc, .hours-col-time{text-align:center; font-size:18px;}
hr {	margin-top: 3px;margin-bottom: 3px;}
.cBTN{width:auto;}
@media only screen and (min-width:381px) and (max-width:1079px){
 	.hours-col-loc, .hours-col-time {
	text-align: center;
		font-size: 14px;}
	.alert, #alertDIV {
	padding: 20px;
	color: #000000;
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
	border: .6em solid #990000;
	text-align: center;
	border-radius: .25em;
	font-size: 14px;
	margin-top: 0px;
	border-right: none;
	border-left: none;
	min-width: 300px;
	}


}
@media only screen and (min-width:381px) and (max-width:773px){
	.cBTN {
	width: auto;
	margin-top: 25%;
	margin-bottom: 0px;
}
}
@media only screen and (min-width:774px) and (max-width:1080px){
.cBTN {
	width: auto;
	margin-top: 15%;
	margin-bottom: 0px;
}
}
@media only screen and (max-width: 380px) {
.alert, #alertDIV {
	padding: 20px;
	color: #000000;
	width: auto;
	margin-left: -55px;
	margin-right: 0px;
	border: .6em solid #990000;
	text-align: center;
	border-radius: .25em;
	font-size: 14px;
	margin-top: 0px;
	border-right: none;
	border-left: none;
	min-width: 300px;
	}

.cBTN {
	width: auto;
	margin-top: 20%;
	margin-bottom: 0px;
}}